POST Migros/ActivateStore
Request Information
URI Parameters
None.
Body Parameters
MigrosActivateStatusModal| Name | Description | Type | Additional information |
|---|---|---|---|
| settingId | integer |
None. |
|
| projectId | integer |
None. |
|
| storeId | integer |
None. |
|
| warehouseId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"settingId": 1,
"projectId": 2,
"storeId": 3,
"warehouseId": 4
}
application/xml, text/xml
Sample:
<Migros.MigrosActivateStatusModal xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AlpaslanEntegrasyon.Models"> <projectId>2</projectId> <settingId>1</settingId> <storeId>3</storeId> <warehouseId>4</warehouseId> </Migros.MigrosActivateStatusModal>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.